Status: Rejected Start date:
Assignee: jiwei shi % Done:
Defect version:
History

#1 - 07/08/2019 05:09 PM - yufeng wu

yufeng wu wrote:
#2 - 07/08/2019 05:14 PM - yufeng wu

yufeng wu wrote:

in_revtﬂﬂﬂﬂﬂﬂﬂﬂﬂﬂ
(00000000000000D0000DO000D0O000Dno0nEDa

123400000000000000

0000004.1100 e.10.2 0000

#3 - 07/12/2019 11:57 AM - xiangyang li
- File 1.17100000000000@®000-00 ).docx added

#4 - 07/13/2019 09:58 PM - yufeng wu

- Priority changed from Urgent to Normal

#5 - 07/15/2019 09:36 AM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3

#6 - 07/16/2019 09:29 AM - xiangyang li

- Status changed from New to Rejected
